# Webdriver助手

- 😊 自动获取浏览器版本号、操作系统类型
- 😊 自动下载对应浏览器驱动
- 😊 创建和返回WebDriver对象
- 😥 目前只支持Chrome和FireFox


## 用法
```python
from webdriver_helper import get_webdriver


chrome = get_webdriver() # 默认启动chrome
chrome.get("https://baidu.com")
chrome.quit()

firefox = get_webdriver("fireFOX") # 也可指定firefox，大小写不敏感
firefox.quit()
```

## 传递Option

```python
from selenium import webdriver
from webdriver_helper import get_webdriver

option = webdriver.ChromeOptions()
option.add_argument("--headless")  # 无头模式

chrome = get_webdriver(options=webdriver.ChromeOptions())
chrome.quit()

firefox = get_webdriver("firefox", options=webdriver.FirefoxOptions())
firefox.quit()

```



## 联系作者

vx:  **python_sanmu**